Mozilla schließt kritische Sicherheitslücken in Firefox und Thunderbird

15.12.2014

Die Mozilla Foundation hat in aktuellen "Security Advisories" kritische Sicherheitslücken in den Produkten Firefox und Thunderbird identifiziert. Details

Mozilla hat die Probleme mittlerweile behoben und aktualisierte Versionen 34.0.5 (Firefox) bzw. 31.3.0 (Thunderbird) veröffentlicht.

Bitte überprüfen Sie die auf Ihrem Rechner installierten Versionen von Mozilla Firefox und Thunderbird und aktualisieren Sie sie ggf. auf die Versionen Firefox 34.0.5 (Windows, deutsch) bzw. Thunderbird 31.3.0 (Windows, deutsch).

Weitere Versionen für andere Betriebssysteme finden Sie hier.